import dayjs from "dayjs";
export const timeList = [
  {
    label: "今天",
    value: "today",
    beginDate: dayjs().format("YYYY-MM-DD"),
    endDate: dayjs().format("YYYY-MM-DD"),
  },
  {
    label: "昨天",
    value: "yesterday",
    beginDate: dayjs().subtract(1, "day").format("YYYY-MM-DD"),
    endDate: dayjs().subtract(1, "day").format("YYYY-MM-DD"),
  },
  {
    label: "本周",
    value: "this_week",
    beginDate: dayjs().startOf("week").format("YYYY-MM-DD"),
    endDate: dayjs().endOf("week").format("YYYY-MM-DD"),
  },
  {
    label: "本月",
    value: "this_month",
    beginDate: dayjs().startOf("month").format("YYYY-MM-DD"),
    endDate: dayjs().endOf("month").format("YYYY-MM-DD"),
  },
  {
    label: "自定义",
    value: "custom",
    beginDate: "",
    endDate: "",
  },
];
